@charset "utf-8";
html {font-size:62.5%; height:100%; max-width:100%; width:100%;}
body {margin:0; position:relative; top:0; min-height:100%; overflow-y:scroll; overflow-x:hidden; max-width:100%; width:100%; word-break:keep-all;}

/* FONT */

/*
@font-face {
    font-family: 'NanumBarunGothic';
    font-style: normal;
    font-weight: 400;
    src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
    src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}

@font-face {
    font-family: 'NanumBarunGothic-Bold';
    font-style: normal;
    font-weight: 700;
    src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot');
    src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype')
}


@font-face {
    font-family: 'HakgyoansimBareonbatangR';
    src: url('https://cdn.jsdelivr.net/gh/fontbee/font@main/Keris/HakgyoansimBareonbatangR.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
*/

/*
aLt :300
bRg :400

cBd :700
dEb :800
eHv :900

*/
@font-face {
    font-family: 'NanumSquareNeo';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff2);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff2);
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff2);
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Aritaburi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

body, table, select, button, .ds-font, .ds-font-no-serif {font-family:'NanumSquareNeo', sans-serif;}
input, textarea, .ds-font-no {font-family:sans-serif;}
.ds-font-serif {font-family: "Aritaburi", serif;}
*.ds-font-weight-bold {font-weight:bold!important;}
*.ds-font-weight-normal {font-weight:normal!important;}
*.ds-font-size-large {font-size:1.7em!important;}
*.ds-font-size-mid {font-size:1.3em!important;}
*.ds-font-size-small {font-size:0.7em!important;}

/* COLORSET */
.ds-lt-color-white {color:#fafafa}
.ds-lt-bg-black {color:#fafafa; background:/*#031e35*/ #031e35;}

/* tailwindcolor.com */
.ds-color-black {color:#031e35;}
.ds-color-white {color:#fafafa}
.ds-color-1a {color:#031e35;}/*cyan800*/
.ds-color-1b {color:#031e35;}/*cyan600*/
.ds-color-1c {color:#f0f9ff;}/*sky50*/
.ds-color-2a {color:#82181a;}/*red900*/
.ds-color-2b {color:#c70036;}/*rose700*/
.ds-color-2c {color:#fff1f2;}/*rose50*/

/* BANDO Custom */
.ds-spc-color-01 {color:#005c63}
.ds-spc-color-02 {color:#b0184c}
.ds-spc-color-03 {color:#e5e5e8}
.ds-spc-color-04 {color:#f4f4f7}
.ds-spc-color-05 {color:#0061cc}
.ds-spc-color-06 {color:#f4a400}

.ds-spc-bgcolor-01 {background-color:#031e35}
.ds-spc-bgcolor-02 {background-color:#7f8b9b}
.ds-spc-bgcolor-03 {background-color:#e5e5e8}
.ds-spc-bgcolor-04 {background-color:#f4f4f7}
.ds-spc-bgcolor-05 {background-color:#0061cc}
.ds-spc-bgcolor-06 {background-color:#f4a400}

@media all and (min-width:769px) { /* PC */
	a:hover {font-weight:bold; color:#031e35;}
	button:hover {color:#000;}
	.ds-lt-bg-black a:hover {color:#f0f9ff;}
	.ds-lt-bg-black button:hover {color:#f0f9ff;}
	
	.ds-lt-PC-bg-black {background:#031e35; color:#fafafa;}
	.ds-lt-PC-bg-black a:hover {color:#f0f9ff;}
	.ds-lt-PC-bg-black button:hover {color:#f0f9ff;}
}

.ds-lt-color-black,
body, input, textarea, select, button {color:#031e35;}

body, table, input, textarea, select, button {letter-spacing:-0.01em;}
@media all and (min-width:1401px) {
	body, table, input, textarea, select, button, #xet_board {font-size:2.0rem; line-height:1.8;}
}
@media all and (min-width:1281px) and (max-width:1400px) {
	body, table, input, textarea, select, button, #xet_board {font-size:1.8rem; line-height:1.75; }
}
@media all and (min-width:1161px) and (max-width:1280px) {
	body, table, input, textarea, select, button, #xet_board {font-size:1.7rem; line-height:1.7; }
}
@media all and (min-width:1025px) and (max-width:1160px) {
	body, table, input, textarea, select, button, #xet_board {font-size:1.6rem; line-height:1.65; }
}
@media all and (min-width:901px) and (max-width:1024px) {
	body, table, button {font-size:1.5rem;}
	body, table, input, textarea, select, button, #xet_board {line-height:1.6; }
}
@media all and (min-width:831px) and (max-width:900px) {
	body, table, button {font-size:1.4rem;}
	body, table, input, textarea, select, button, #xet_board {line-height:1.55; }
}
@media all and (min-width:769px) and (max-width:830px) {
	body, table, button {font-size:1.3rem;}
	body, table, input, textarea, select, button, #xet_board {line-height:1.5; }
}
@media all and (max-width:768px) { /* MOBILE */
	body, table, button {font-size:1.2rem;}
	body, table, input, textarea, select, button, #xet_board {line-height:1.45; }
}
@media all and (min-width:769px) and (max-width:1024px) { /* TABLET */
	input, textarea, select {font-size:16px;}
}

/* SETTING */
a:link, a:visited {text-decoration:none; color:inherit;}
address {font-style: normal;}

div, a, img, button {
	transition:background .3s ease, background-color .3s ease, border .3s ease, transform .3s ease, background-image .3s ease, opacity .3s ease;
}

img {width:auto; height:auto; max-width:100%; max-height:100%;}

/* XE-ICON */
i[class*="xi-"] {vertical-align:bottom; line-height:inherit;}

.ds-display-none {display:none!important; visibility:hidden!important; height:0!important; max-height:0!important; z-index:-9999!important;}
.ds-display-block {display:block;}
.ds-display-inlineblock {display:inline-block;}

.ds-float-cont:after {clear:both; overflow:hidden; content:""; display:block; height:0; max-height:0;}
.ds-float-right {float:right;}
.ds-float-left {float:left;}
.ds-align-left {text-align:left;}
.ds-align-right {text-align:right;}
.ds-align-center {text-align:center;}
.ds-verticalalign-top {vertical-align:top;}
.ds-verticalalign-middle {vertical-align:middle;}
.ds-verticalalign-bottom {vertical-align:bottom;}
.ds-overflow-y-hidden {overflow-y:hidden!important;}

ul.ds-ul-none {list-style:none; margin:0; padding:0;}
.ds-border-box {box-sizing:border-box;}

/* WIDTH */
.scroll-to-fixed-fixed {width:100%!important;}
#ds-lt-mainmenu .ds-menu-sublist2>div,
#ds-lt-submenu .ds-menu>div>div,
.ds-lt-width {margin-left:auto; margin-right:auto; box-sizing:border-box;}

/* MENU */
.ds-menu img,
.ds-menu a {display:block;}
.ds-menu ul {display:flex; list-style:none; margin:0; padding:0;}

/* BODY */
#ds-lt-body {min-height:100%; width:100%; display:flex; flex-direction:column; align-items:stretch; overflow-x:hidden;}
#ds-lt-main {flex:1;}

/* SKIP NAV */
.scroll-to-fixed-fixed .ds-lt-skip-nav,
.ds-lt-submenu-fixed .ds-lt-skip-nav {display:none;}
.ds-lt-skip-nav {width:0; font-size:1.5em; position:absolute; font-weight:bold;}
.ds-lt-skip-nav a {position:absolute; display:block; background:#fff; border:1px dotted #ddd; z-index:-9999; opacity:0; padding:0.5em 0.7em; color:#000; box-shadow:0 0 10px #000; white-space:nowrap;}
@media all and (min-width:769px) { /* PC */
	.ds-lt-skip-nav a:hover {color:#031e35;}
	.ds-lt-skip-nav a:focus {opacity:1; z-index:9998;}
}

/* TOP */
#ds-lt-top {font-size:1.4rem; line-height:2.2; position:relative; z-index:110;}
#ds-lt-top {border-style:dotted; border-width:0 0 1px 0;}
#ds-lt-top.ds-lt-PC-bg-white {background:#fafafa; border-color:#ccc;}
#ds-lt-top.ds-lt-PC-bg-black {background:#3a3a3a; border-color:#666;}
#ds-lt-top i[class*="xi-"]:not(button i) {color:steelblue;}
#ds-lt-top.ds-lt-PC-bg-black i[class*="xi-"]:not(button i) {color:lightcyan;}

@media all and (max-width:768px) {
	#ds-lt-top {font-size:1.15rem;}
	#ds-lt-top.ds-lt-mobile-bg-white {background-color:#fafafa; border-color:#ccc;}
	#ds-lt-top.ds-lt-mobile-bg-black {background:#3a3a3a; border-color:#666;}
	
	#ds-lt-top.ds-lt-mobile-bg-black i[class*="xi-"]:not(button i) {color:lightcyan;}
}

#ds-lt-top>div {display:flex; justify-content:space-between; align-items:stretch; flex-wrap:wrap;}
#ds-lt-top>div>* {display:flex; justify-content:center; align-items:center;}
#ds-lt-top ul {display:flex; gap:1em; justify-content:center;}
#ds-lt-top ul>li {position:relative;}
#ds-lt-top ul>li>*>i {margin-right:0.2em;}
#ds-lt-top-right {margin-left:auto;}
#ds-lt-top.ds-lt-PC-bg-black a:hover{font-weight:inherit;}

/* CLOSE BUTTON */
button.ds-lt-header-close-btn {background:#031e35; border-radius:0; color:#eee; line-height:1; cursor:pointer; border:none; display:flex; justify-content:center; align-items:center; font-size:1em; width:2em; height:2em;}
@media all and (min-width:769px) { /* PC */
	button.ds-lt-header-close-btn:hover {color:#fff; background:#000;}
}

/* Translate */
#ds-lt-translate {background:#eee; border-bottom:1px solid #ccc; display:none; z-index:109; position:relative;}
#ds-lt-translate>div{padding-top:0.5em; padding-bottom:0.5em; position:relative; display:flex; align-items:center; line-height:1; justify-content:flex-end;}
.ds-lt-translate-close-btn {margin-left:1em;}

/* SEARCH */
#ds-lt-search {background:#eee; border-bottom:1px solid #ccc; display:none; z-index:109; position:relative;}
#ds-lt-search>div{padding-bottom:3em; position:relative; display:flex; line-height:1; justify-content:flex-end;  flex-direction:column-reverse; flex-wrap:wrap; align-items:flex-end;}
#ds-lt-search>div>*:not(button) {flex:1 0 100%; width:100%;}
.ds-lt-search-close-btn {margin:0.5em 0;}
#ds-lt-search-form {box-sizing:border-box; width:100%; max-width:100%; display:flex; justify-content:space-between; align-items:stretch; margin:0;}

#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-input,
#ds-lt-search-form input[type="text"] {
	flex:auto;
}

/* GOOGLE SEARCH */
#ds-lt-search form.gsc-search-box {margin:0;}
#ds-lt-search form.gsc-search-box>table {margin:0;}
#ds-lt-search form.gsc-search-box>table td.gsc-input {padding-right:0;}
#ds-lt-search form.gsc-search-box>table>tbody>tr {display:flex; width:100%; justify-content:space-between; align-items:stretch;}
#ds-lt-search form.gsc-search-box>table>tbody>tr>td {margin:0; padding:0; }
#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button {width:initial; display:flex; justify-content:center; align-items:stretch;}

/* SEARCH -Input Box */
#ds-lt-search form.gsc-search-box input.gsc-input,
#ds-lt-search-form input[type="text"] {min-width:0; box-sizing:border-box;
	padding-left:0.8em; padding-right:0.8em;
}
#ds-lt-search form.gsc-search-box>table>tbody>tr>td>div.gsc-input-box,
#ds-lt-search-form input[type="text"] {
	border:1px solid #555;
}

@media all and (min-width:1025px) { /* PC */
	#ds-lt-search form.gsc-search-box input.gsc-input,
	#ds-lt-search-form input[type="text"] {font-size:1.9rem; line-height:2.5;}
	
	#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button,
	#ds-lt-search-form button {width:6.5rem;}
}
@media all and (min-width:769px) and (max-width:1024px) { /* TABLET */
	#ds-lt-search form.gsc-search-box input.gsc-input,
	#ds-lt-search-form input[type="text"] {font-size:1.65rem; line-height:2.25;}
	#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button,
	#ds-lt-search-form button {width:5.3rem;}
}
@media all and (max-width:768px) { /* MOBILE */
	#ds-lt-search form.gsc-search-box input.gsc-input,
	#ds-lt-search-form input[type="text"] {font-size:16px; line-height:2;}
	#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button,
	#ds-lt-search-form button {width:4rem;}
}

/* SEARCH - Button */
#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button,
#ds-lt-search-form button {display:block; box-sizing:border-box; margin:0; padding:0; text-align:center; cursor:pointer; line-height:3; border:1px solid #666; background:#eee; color:#031e35;}
#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button .gsc-search-button-v2 svg {fill:#031e35;}
#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button,
#ds-lt-search-form button {margin-left:1rem;}
@media all and (min-width:769px) { /* PC */
	#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button:hover,
	#ds-lt-search-form button:hover {border-color:#000!important;}
	#ds-lt-search form.gsc-search-box>table>tbody>tr>td.gsc-search-button button:hover,
	#ds-lt-search-form button:hover {background:#ddd;}
}

/* MEMEBER MENU */
.ds-lt-header-full {display:none; position:fixed; z-index:9999; width:100vw; height:100vh; top:0; left:0; background:rgba(0,0,0,0.5);}

#ds-lt-member-menu-main {position:fixed; right:0; height:100vh; top:0; background:#fff; box-shadow:0 0 100px #000; transition:transform ease 0.5s; font-size:1.5rem;}
#ds-lt-member-menu-main>div {padding:2em 1em 1em 2em; overflow-y:scroll; box-sizing:border-box; height:100%; position:relative;}
#ds-lt-member-menu-main .ds-lt-header-close-btn {position:absolute; top:0.5em; right:0.5em;}

@media all and (max-width:768px) { /* Mobile */
	#ds-lt-member-menu-main {box-shadow:0 0 50px #000; font-size:1.3rem;}
}
#ds-lt-member-menu:not(.ds-lt-member-menu-show) #ds-lt-member-menu-main{transform:translate(100%,0);}
#ds-lt-member-menu.ds-lt-member-menu-show #ds-lt-member-menu-main {transform:translate(0,0);}
#ds-lt-member-menu-main ul { margin-top:0; margin-bottom:0; white-space:nowrap;}
#ds-lt-member-menu-main ul li:nth-of-type(2){font-size:0.9em; padding-left:1.6em;}
#ds-lt-member-menu-main i[class*="xi-"]:not(button i) {color:#031e35; margin-right:0.5em;}

.ds-lt-header-full-pseudo {position:fixed; top:0; left:0; width:100vw; height:100vh;}

/* LOGO */
#ds-lt-header-logo {display:flex; line-height:1.4; font-size:0.98em;}
#ds-lt-header-logo p {margin:0.8em 0 0 0;}
#ds-lt-header-logo a,
#ds-lt-header-logo img {display:block; max-width:100%;}
#ds-lt-header-logo img {max-width:100%; max-height:100%; width:auto; height:auto;}
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main #ds-lt-header-logo {align-self:center;}
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main #ds-lt-header-logo a {display:flex; align-items:center;}

#ds-lt-header-main {z-index:1;}

/* HEADER FIXED */
body.ds-lt-header-fixed #nc_container {display:none!important;}
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main>div>div>div>*:not(.ds-lt-header-fixed-view),
#ds-lt-header.ds-lt-header-fixed #ds-lt-mainmenu>*:not(.ds-lt-header-fixed-view) {display:none;}
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main>div.ds-lt-width,
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main>div>div.ds-lt-width {display:flex; align-items:stretch; justify-content:space-between; flex-wrap:wrap;}
#ds-lt-header.ds-lt-header-fixed #ds-lt-header-main {position:relative;}

/* Bread Menu */
#ds-lt-breadmenu {position:relative; font-size:0.85em;}
.ds-lt-breadmenu-black {color:#fff;}
#ds-lt-breadmenu >div{position:absolute; right:1em; top:1em; z-index:1;}

#ds-lt-breadmenu ul {display:flex; flex-wrap:nowrap;}
#ds-lt-breadmenu li {vertical-align:middle;}
#ds-lt-breadmenu li~li:before {content:">"; display:inline; margin:0 0.5em;}
#ds-lt-breadmenu li>div {display:inline-block;}
@media all and (max-width:768px) { /* MOBILE */
	#ds-lt-breadmenu {font-size:0.8em;}
}

/* SUBMENU CUSTOM */
#ds-lt-breadmenu {position:absolute; right:0; top:1em; z-index:1;}
#ds-lt-breadmenu >div{position:relative; right:0; top:0; }

.ds-lt-submenu-title {background-size:cover; background-repeat:no-repeat; background-position:center center; color:#fff;}
#ds-lt-submenu-title-main {display:flex; flex-direction:column; width:100%; padding:15% 0; line-height:1.5; opacity:0.9; position:relative;}

#ds-lt-submenu-title-main>*>* {display:block; }

#ds-lt-submenu-title-diary >div>div>div {align-self:flex-end;text-align:right; font-size:2em; font-weight:bold;}
#ds-lt-submenu-title-diary strong {font-size:1.5em; color:#f9b700;}

@media all and (max-width:768px) { /* MOBILE */
	#ds-lt-submenu-title-main {padding:10% 0;}
	#ds-lt-submenu-title-diary {background-size:auto 110%;}
}

#ds-lt-submenu-title-resources >div>div>div {background:#003643ee; font-size:2em; align-self:flex-start; padding:1em; font-size:2em; border-radius:0 0 2em 0; font-weight:bold;}
#ds-lt-submenu-title-resources strong {font-size:1.4em; color:#f9b700;}

#ds-lt-submenu-title-videos>div>div>div{ align-self:flex-start;}
#ds-lt-submenu-title-videos>div>div{font-size:1.5em;}
#ds-lt-submenu-title-videos img {height:4em; margin-bottom:0.5em;}
#ds-lt-submenu-title-videos>div>div {align-items:flex-start;}

#ds-lt-submenu-title-gallery {overflow:hidden;}
#ds-lt-submenu-title-gallery #ds-lt-submenu-title-main  {padding:25% 0;}
#ds-lt-submenu-title-gallery #ds-lt-submenu-title-main>div {background:#003643ee; font-size:2em; align-self:flex-start; padding:1em; font-size:2em; border-radius:0 0 2em 0;}

#ds-lt-submenu-title-gallery .ds-video-bg iframe {
  height: 51.61473087818697vw;
  min-width: 193.7431394072448vh;
}


@supports (width: 100cqw) {
  #ds-lt-submenu-title-gallery .ds-video-bg iframe {
    height: 51.61473087818697cqw;
    min-width: 193.7431394072448cqh;
  }
}


#ds-lt-submenu-title-gallery span {font-size:0.7em;}

.ds-lt-submenu-title .video-background-wrapper {
  position: absolute; top: 0; left: 0; width: 100%; height: 0; padding-bottom:51.61473087818697%; overflow: hidden;
  top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.ds-lt-submenu-title .video-background-wrapper iframe { position:absolute; width: 100%; height: 100%; pointer-events: none; }
  
/* SUB MENU */
#ds-lt-submenu {position:relative;}
#ds-lt-submenu a {display:block;}
#ds-lt-submenu>nav>div {overflow:visible;}

.ds-lt-submenu .ds-menu-sublist2,
.ds-lt-submenu .ds-menu[data-item_count="0"] .ds-menu-list,
#ds-lt-submenu-A .ds-menu[data-selected_depth="0"] .ds-menu-list,
#ds-lt-submenu-A .ds-menu[data-selected_depth="1"] .ds-menu-list,
#ds-lt-submenu-A .ds-menu[data-selected_depth="2"] .ds-menu-list,
.ds-lt-submenu a>div:nth-of-type(2) {display:none;}
.ds-lt-submenu>div {overflow:visible;}

/* PAGE TITLE & 상하여백 */
#ds-lt-page-title>div{padding-top:4em; padding-bottom:4em;}

#ds-lt-page-title {font-size:1.4rem; background-size:cover; background-position:center-center;background-color:#eee; text-align:center;}
#ds-lt-page-title>div {display:flex; justify-content:center; align-items:center; flex-direction:column;}
#ds-lt-page-title h1 {margin:0; font-size:1.8em;}
#ds-lt-page-title h1 small {font-size:0.6em; display:block;font-weight:normal;}

@media all and (min-width:769px) and (max-width:1024px) { /* TABLET */
	#ds-lt-page-title>div {padding-top:3em; padding-bottom:3em;}

	#ds-lt-page-title {font-size:1.3rem;}
	#ds-lt-page-title h1 {font-size:1.8em;}
}

@media all and (max-width:768px) { /* MOBILE */
	#ds-lt-page-title>div {padding-top:2.5em; padding-bottom:2.5em;}

	#ds-lt-page-title {font-size:1.05rem;}
	#ds-lt-page-title h1 {font-size:1.6em;}
}

/* CONTENT */
#ds-lt-content {min-height:80vh}

/* FOOTER */
#ds-lt-footer {font-size:0.9em;}

/* FOOTER-MENU */
#ds-lt-footer .ds-menu {white-space:nowrap; line-height:1.5;}
#ds-lt-footer .ds-menu .ds-menu-list-item-desc{display:none;}
#ds-lt-footer .ds-menu ul {justify-content:center;}
#ds-lt-footer .ds-menu ul>li~li{margin-left:3%; padding-left:3%; border-left:1px solid #555;}
#ds-lt-footer .ds-lt-PC-bg-black .ds-menu ul>li~li,
#ds-lt-footer .ds-lt-mobile-bg-black .ds-menu ul>li~li{border-color:#ccc;}

#ds-lt-footer-menu>div {padding-top:0.8em; padding-bottom:0.8em;}

#ds-lt-footer-menu {border-style:dotted; border-width:1px 0 0 0;}
#ds-lt-footer-menu.ds-lt-PC-bg-white {background:#fafafa; border-color:#ccc;}
#ds-lt-footer-menu.ds-lt-PC-bg-black {background:#031e35; border-color:#666;}

@media all and (min-width:769px) {
	#ds-lt-footer-menu.ds-lt-PC-bg-white {box-shadow:0 0 15px -10px #000;}
	#ds-lt-footer-menu.ds-lt-PC-bg-black {box-shadow:0 0 15px -5px #000;}
}

/* FOOTER INFO */
#ds-lt-footer-info {border-style:dotted; border-width:1px 0 0 0;}
#ds-lt-footer-info.ds-lt-PC-bg-white {background:#fafafa; border-color:#ccc;}
#ds-lt-footer-info.ds-lt-PC-bg-black {background:#031e35; border-color:#666;}
#ds-lt-footer-info {border-style:solid; border-color:#003643!important; border-width:0.5em 0;}

@media all and (max-width:768px) {
	#ds-lt-footer-info.ds-lt-mobile-bg-white {background:#fafafa; border-color:#ccc; box-shadow:0 0 15px -10px #000;}
	#ds-lt-footer-info.ds-lt-mobile-bg-black {background:#031e35; border-color:#666; box-shadow:0 0 15px -5px #000;}
}

#ds-lt-footer-info>div>div {padding-top:2em; padding-bottom:2em; display:flex; flex-direction:column;align-items:center; gap:2em;}
#ds-lt-footer-info>div>div>* {width:100%;}
#ds-lt-footer-info-main {line-height:1.6; display:flex; align-items:center;}

#ds-lt-footer-logo a {display:block;}
#ds-lt-footer-logo img {display:block;}

#ds-lt-footer-address address>* {display:block; }
#ds-lt-footer-address address>* span {display:inline-block; }
#ds-lt-footer-address address>.ds-lt-footer-contact span+span:before,
#ds-lt-footer-address address>.ds-lt-footer-biz span+span:before {content:"|"; margin:0 1em; font-weight:bold;}

#ds-lt-footer-copy p:first-child{margin:0.5em 0 0 0;}
#ds-lt-footer-copy p~p{margin:0;}
#ds-lt-footer-login:before {display:none}

@media all and (min-width:769px) { /* PC */
	#ds-lt-footer-info-main {gap:5%;}
	#ds-lt-footer-logo img {max-width:15em;}
	
	@media all and (max-width:1024px) { /* TABLET */
		#ds-lt-footer-logo img {max-width:13em;}
	}
}
@media all and (max-width:768px) { /* MOBILE */
	#ds-lt-footer-info-main {flex-direction:column; gap:2em;}
	#ds-lt-footer-logo img {max-width:12em;}
	#ds-lt-footer-address {text-align:center;}
}

/* POPUP LAYER */
#ds-lt-popup>div{position:relative;}
#ds-lt-popup>div>div>div>div {position:absolute; z-index:92;}
#ds-lt-popup .ds-wg-popup-box {z-index:10;}

/* MARGIN */
.ds-margin0,.ds-margin-0,.ds-ct-margin0,.ds-ct-margin-0,.ds-lt-margin0,.ds-lt-margin-0 {margin:0!important}
.ds-margin-top0,.ds-margin-top-0,.ds-ct-margin-top0,.ds-ct-margin-top-0,.ds-lt-margin-top0,.ds-lt-margin-top-0 {margin-top:0!important}
.ds-margin-bottom0,.ds-margin-bottom-0,.ds-ct-margin-bottom0,.ds-ct-margin-bottom-0,.ds-lt-margin-bottom0,.ds-lt-margin-bottom-0 {margin-bottom:0!important}
.ds-margin-left0,.ds-margin-left-0,.ds-ct-margin-left0,.ds-ct-margin-left-0,.ds-lt-margin-left0,.ds-lt-margin-left-0 {margin-left:0!important}
.ds-margin-right0,.ds-margin-right-0,.ds-ct-margin-right0,.ds-ct-margin-right-0,.ds-lt-margin-right0,.ds-lt-margin-right-0 {margin-right:0!important}
.ds-margin-top0h,.ds-margin-top-0h,.ds-ct-margin-top0h,.ds-ct-margin-top-0h,.ds-lt-margin-top0h,.ds-lt-margin-top-0h {margin-top:0.5em!important}
.ds-margin-bottom0h,.ds-margin-bottom-0h,.ds-ct-margin-bottom0h,.ds-ct-margin-bottom-0h,.ds-lt-margin-bottom0h,.ds-lt-margin-bottom-0h {margin-bottom:0.5em!important}
.ds-margin-left0h,.ds-margin-left-0h,.ds-ct-margin-left0h,.ds-ct-margin-left-0h,.ds-lt-margin-left0h,.ds-lt-margin-left-0h {margin-left:0.5em!important}
.ds-margin-right0h,.ds-margin-right-0h,.ds-ct-margin-right0h,.ds-ct-margin-right-0h,.ds-lt-margin-right0h,.ds-lt-margin-right-0h {margin-right:0.5em!important}
.ds-margin-top1,.ds-margin-top-1,.ds-ct-margin-top1,.ds-ct-margin-top-1,.ds-lt-margin-top1,.ds-lt-margin-top-1 {margin-top:1em!important}
.ds-margin-bottom1,.ds-margin-bottom-1,.ds-ct-margin-bottom1,.ds-ct-margin-bottom-1,.ds-lt-margin-bottom1,.ds-lt-margin-bottom-1 {margin-bottom:1em!important}
.ds-margin-left1,.ds-margin-left-1,.ds-ct-margin-left1,.ds-ct-margin-left-1,.ds-lt-margin-left1,.ds-lt-margin-left-1 {margin-left:1em!important}
.ds-margin-right1,.ds-margin-right-1,.ds-ct-margin-right1,.ds-ct-margin-right-1,.ds-lt-margin-right1,.ds-lt-margin-right-1 {margin-right:1em!important}
.ds-margin-top1h,.ds-margin-top-1h,.ds-ct-margin-top1h,.ds-ct-margin-top-1h,.ds-lt-margin-top1h,.ds-lt-margin-top-1h {margin-top:1.5em!important}
.ds-margin-bottom1h,.ds-margin-bottom-1h,.ds-ct-margin-bottom1h,.ds-ct-margin-bottom-1h,.ds-lt-margin-bottom1h,.ds-lt-margin-bottom-1h {margin-bottom:1.5em!important}
.ds-margin-left1h,.ds-margin-left-1h,.ds-ct-margin-left1h,.ds-ct-margin-left-1h,.ds-lt-margin-left1h,.ds-lt-margin-left-1h {margin-left:1.5em!important}
.ds-margin-right1h,.ds-margin-right-1h,.ds-ct-margin-right1h,.ds-ct-margin-right-1h,.ds-lt-margin-right1h,.ds-lt-margin-right-1h {margin-right:1.5em!important}
.ds-margin-top2,.ds-margin-top-2,.ds-ct-margin-top2,.ds-ct-margin-top-2,.ds-lt-margin-top2,.ds-lt-margin-top-2 {margin-top:2em!important}
.ds-margin-bottom2,.ds-margin-bottom-2,.ds-ct-margin-bottom2,.ds-ct-margin-bottom-2,.ds-lt-margin-bottom2,.ds-lt-margin-bottom-2 {margin-bottom:2em!important}
.ds-margin-left2,.ds-margin-left-2,.ds-ct-margin-left2,.ds-ct-margin-left-2,.ds-lt-margin-left2,.ds-lt-margin-left-2 {margin-left:2em!important}
.ds-margin-right2,.ds-margin-right-2,.ds-ct-margin-right2,.ds-ct-margin-right-2,.ds-lt-margin-right2,.ds-lt-margin-right-2 {margin-right:2em!important}
.ds-margin-top2h,.ds-margin-top-2h,.ds-ct-margin-top2h,.ds-ct-margin-top-2h,.ds-lt-margin-top2h,.ds-lt-margin-top-2h {margin-top:2.5em!important}
.ds-margin-bottom2h,.ds-margin-bottom-2h,.ds-ct-margin-bottom2h,.ds-ct-margin-bottom-2h,.ds-lt-margin-bottom2h,.ds-lt-margin-bottom-2h {margin-bottom:2.5em!important}
.ds-margin-left2h,.ds-margin-left-2h,.ds-ct-margin-left2h,.ds-ct-margin-left-2h,.ds-lt-margin-left2h,.ds-lt-margin-left-2h {margin-left:2.5em!important}
.ds-margin-right2h,.ds-margin-right-2h,.ds-ct-margin-right2h,.ds-ct-margin-right-2h,.ds-lt-margin-right2h,.ds-lt-margin-right-2h {margin-right:2.5em!important}
.ds-margin-top3,.ds-margin-top-3,.ds-ct-margin-top3,.ds-ct-margin-top-3,.ds-lt-margin-top3,.ds-lt-margin-top-3 {margin-top:3em!important}
.ds-margin-bottom3,.ds-margin-bottom-3,.ds-ct-margin-bottom3,.ds-ct-margin-bottom-3,.ds-lt-margin-bottom3,.ds-lt-margin-bottom-3 {margin-bottom:3em!important}
.ds-margin-left3,.ds-margin-left-3,.ds-ct-margin-left3,.ds-ct-margin-left-3,.ds-lt-margin-left3,.ds-lt-margin-left-3 {margin-left:3em!important}
.ds-margin-right3,.ds-margin-right-3,.ds-ct-margin-right3,.ds-ct-margin-right-3,.ds-lt-margin-right3,.ds-lt-margin-right-3 {margin-right:3em!important}
.ds-margin-top3h,.ds-margin-top-3h,.ds-ct-margin-top3h,.ds-ct-margin-top-3h,.ds-lt-margin-top3h,.ds-lt-margin-top-3h {margin-top:3.5em!important}
.ds-margin-bottom3h,.ds-margin-bottom-3h,.ds-ct-margin-bottom3h,.ds-ct-margin-bottom-3h,.ds-lt-margin-bottom3h,.ds-lt-margin-bottom-3h {margin-bottom:3.5em!important}
.ds-margin-left3h,.ds-margin-left-3h,.ds-ct-margin-left3h,.ds-ct-margin-left-3h,.ds-lt-margin-left3h,.ds-lt-margin-left-3h {margin-left:3.5em!important}
.ds-margin-right3h,.ds-margin-right-3h,.ds-ct-margin-right3h,.ds-ct-margin-right-3h,.ds-lt-margin-right3h,.ds-lt-margin-right-3h {margin-right:3.5em!important}
.ds-margin-top4,.ds-margin-top-4,.ds-ct-margin-top4,.ds-ct-margin-top-4,.ds-lt-margin-top4,.ds-lt-margin-top-4 {margin-top:4em!important}
.ds-margin-bottom4,.ds-margin-bottom-4,.ds-ct-margin-bottom4,.ds-ct-margin-bottom-4,.ds-lt-margin-bottom4,.ds-lt-margin-bottom-4 {margin-bottom:4em!important}
.ds-margin-left4,.ds-margin-left-4,.ds-ct-margin-left4,.ds-ct-margin-left-4,.ds-lt-margin-left4,.ds-lt-margin-left-4 {margin-left:4em!important}
.ds-margin-right4,.ds-margin-right-4,.ds-ct-margin-right4,.ds-ct-margin-right-4,.ds-lt-margin-right4,.ds-lt-margin-right-4 {margin-right:4em!important}
.ds-margin-top4h,.ds-margin-top-4h,.ds-ct-margin-top4h,.ds-ct-margin-top-4h,.ds-lt-margin-top4h,.ds-lt-margin-top-4h {margin-top:4.5em!important}
.ds-margin-bottom4h,.ds-margin-bottom-4h,.ds-ct-margin-bottom4h,.ds-ct-margin-bottom-4h,.ds-lt-margin-bottom4h,.ds-lt-margin-bottom-4h {margin-bottom:4.5em!important}
.ds-margin-left4h,.ds-margin-left-4h,.ds-ct-margin-left4h,.ds-ct-margin-left-4h,.ds-lt-margin-left4h,.ds-lt-margin-left-4h {margin-left:4.5em!important}
.ds-margin-right4h,.ds-margin-right-4h,.ds-ct-margin-right4h,.ds-ct-margin-right-4h,.ds-lt-margin-right4h,.ds-lt-margin-right-4h {margin-right:4.5em!important}
.ds-margin-top5,.ds-margin-top-5,.ds-ct-margin-top5,.ds-ct-margin-top-5,.ds-lt-margin-top5,.ds-lt-margin-top-5 {margin-top:5em!important}
.ds-margin-bottom5,.ds-margin-bottom-5,.ds-ct-margin-bottom5,.ds-ct-margin-bottom-5,.ds-lt-margin-bottom5,.ds-lt-margin-bottom-5 {margin-bottom:5em!important}
.ds-margin-left5,.ds-margin-left-5,.ds-ct-margin-left5,.ds-ct-margin-left-5,.ds-lt-margin-left5,.ds-lt-margin-left-5 {margin-left:5em!important}
.ds-margin-right5,.ds-margin-right-5,.ds-ct-margin-right5,.ds-ct-margin-right-5,.ds-lt-margin-right5,.ds-lt-margin-right-5 {margin-right:5em!important}
.ds-margin-top5h,.ds-margin-top-5h,.ds-ct-margin-top5h,.ds-ct-margin-top-5h,.ds-lt-margin-top5h,.ds-lt-margin-top-5h {margin-top:5.5em!important}
.ds-margin-bottom5h,.ds-margin-bottom-5h,.ds-ct-margin-bottom5h,.ds-ct-margin-bottom-5h,.ds-lt-margin-bottom5h,.ds-lt-margin-bottom-5h {margin-bottom:5.5em!important}
.ds-margin-left5h,.ds-margin-left-5h,.ds-ct-margin-left5h,.ds-ct-margin-left-5h,.ds-lt-margin-left5h,.ds-lt-margin-left-5h {margin-left:5.5em!important}
.ds-margin-right5h,.ds-margin-right-5h,.ds-ct-margin-right5h,.ds-ct-margin-right-5h,.ds-lt-margin-right5h,.ds-lt-margin-right-5h {margin-right:5.5em!important}
.ds-padding0,.ds-padding-0,.ds-ct-padding0,.ds-ct-padding-0,.ds-lt-padding0,.ds-lt-padding-0 {padding:0!important}
.ds-padding-top0,.ds-padding-top-0,.ds-ct-padding-top0,.ds-ct-padding-top-0,.ds-lt-padding-top0,.ds-lt-padding-top-0 {padding-top:0!important}
.ds-padding-bottom0,.ds-padding-bottom-0,.ds-ct-padding-bottom0,.ds-ct-padding-bottom-0,.ds-lt-padding-bottom0,.ds-lt-padding-bottom-0 {padding-bottom:0!important}
.ds-padding-left0,.ds-padding-left-0,.ds-ct-padding-left0,.ds-ct-padding-left-0,.ds-lt-padding-left0,.ds-lt-padding-left-0 {padding-left:0!important}
.ds-padding-right0,.ds-padding-right-0,.ds-ct-padding-right0,.ds-ct-padding-right-0,.ds-lt-padding-right0,.ds-lt-padding-right-0 {padding-right:0!important}
.ds-padding-top0h,.ds-padding-top-0h,.ds-ct-padding-top0h,.ds-ct-padding-top-0h,.ds-lt-padding-top0h,.ds-lt-padding-top-0h {padding-top:0.5em!important}
.ds-padding-bottom0h,.ds-padding-bottom-0h,.ds-ct-padding-bottom0h,.ds-ct-padding-bottom-0h,.ds-lt-padding-bottom0h,.ds-lt-padding-bottom-0h {padding-bottom:0.5em!important}
.ds-padding-left0h,.ds-padding-left-0h,.ds-ct-padding-left0h,.ds-ct-padding-left-0h,.ds-lt-padding-left0h,.ds-lt-padding-left-0h {padding-left:0.5em!important}
.ds-padding-right0h,.ds-padding-right-0h,.ds-ct-padding-right0h,.ds-ct-padding-right-0h,.ds-lt-padding-right0h,.ds-lt-padding-right-0h {padding-right:0.5em!important}
.ds-padding-top1,.ds-padding-top-1,.ds-ct-padding-top1,.ds-ct-padding-top-1,.ds-lt-padding-top1,.ds-lt-padding-top-1 {padding-top:1em!important}
.ds-padding-bottom1,.ds-padding-bottom-1,.ds-ct-padding-bottom1,.ds-ct-padding-bottom-1,.ds-lt-padding-bottom1,.ds-lt-padding-bottom-1 {padding-bottom:1em!important}
.ds-padding-left1,.ds-padding-left-1,.ds-ct-padding-left1,.ds-ct-padding-left-1,.ds-lt-padding-left1,.ds-lt-padding-left-1 {padding-left:1em!important}
.ds-padding-right1,.ds-padding-right-1,.ds-ct-padding-right1,.ds-ct-padding-right-1,.ds-lt-padding-right1,.ds-lt-padding-right-1 {padding-right:1em!important}
.ds-padding-top1h,.ds-padding-top-1h,.ds-ct-padding-top1h,.ds-ct-padding-top-1h,.ds-lt-padding-top1h,.ds-lt-padding-top-1h {padding-top:1.5em!important}
.ds-padding-bottom1h,.ds-padding-bottom-1h,.ds-ct-padding-bottom1h,.ds-ct-padding-bottom-1h,.ds-lt-padding-bottom1h,.ds-lt-padding-bottom-1h {padding-bottom:1.5em!important}
.ds-padding-left1h,.ds-padding-left-1h,.ds-ct-padding-left1h,.ds-ct-padding-left-1h,.ds-lt-padding-left1h,.ds-lt-padding-left-1h {padding-left:1.5em!important}
.ds-padding-right1h,.ds-padding-right-1h,.ds-ct-padding-right1h,.ds-ct-padding-right-1h,.ds-lt-padding-right1h,.ds-lt-padding-right-1h {padding-right:1.5em!important}
.ds-padding-top2,.ds-padding-top-2,.ds-ct-padding-top2,.ds-ct-padding-top-2,.ds-lt-padding-top2,.ds-lt-padding-top-2 {padding-top:2em!important}
.ds-padding-bottom2,.ds-padding-bottom-2,.ds-ct-padding-bottom2,.ds-ct-padding-bottom-2,.ds-lt-padding-bottom2,.ds-lt-padding-bottom-2 {padding-bottom:2em!important}
.ds-padding-left2,.ds-padding-left-2,.ds-ct-padding-left2,.ds-ct-padding-left-2,.ds-lt-padding-left2,.ds-lt-padding-left-2 {padding-left:2em!important}
.ds-padding-right2,.ds-padding-right-2,.ds-ct-padding-right2,.ds-ct-padding-right-2,.ds-lt-padding-right2,.ds-lt-padding-right-2 {padding-right:2em!important}
.ds-padding-top2h,.ds-padding-top-2h,.ds-ct-padding-top2h,.ds-ct-padding-top-2h,.ds-lt-padding-top2h,.ds-lt-padding-top-2h {padding-top:2.5em!important}
.ds-padding-bottom2h,.ds-padding-bottom-2h,.ds-ct-padding-bottom2h,.ds-ct-padding-bottom-2h,.ds-lt-padding-bottom2h,.ds-lt-padding-bottom-2h {padding-bottom:2.5em!important}
.ds-padding-left2h,.ds-padding-left-2h,.ds-ct-padding-left2h,.ds-ct-padding-left-2h,.ds-lt-padding-left2h,.ds-lt-padding-left-2h {padding-left:2.5em!important}
.ds-padding-right2h,.ds-padding-right-2h,.ds-ct-padding-right2h,.ds-ct-padding-right-2h,.ds-lt-padding-right2h,.ds-lt-padding-right-2h {padding-right:2.5em!important}
.ds-padding-top3,.ds-padding-top-3,.ds-ct-padding-top3,.ds-ct-padding-top-3,.ds-lt-padding-top3,.ds-lt-padding-top-3 {padding-top:3em!important}
.ds-padding-bottom3,.ds-padding-bottom-3,.ds-ct-padding-bottom3,.ds-ct-padding-bottom-3,.ds-lt-padding-bottom3,.ds-lt-padding-bottom-3 {padding-bottom:3em!important}
.ds-padding-left3,.ds-padding-left-3,.ds-ct-padding-left3,.ds-ct-padding-left-3,.ds-lt-padding-left3,.ds-lt-padding-left-3 {padding-left:3em!important}
.ds-padding-right3,.ds-padding-right-3,.ds-ct-padding-right3,.ds-ct-padding-right-3,.ds-lt-padding-right3,.ds-lt-padding-right-3 {padding-right:3em!important}
.ds-padding-top3h,.ds-padding-top-3h,.ds-ct-padding-top3h,.ds-ct-padding-top-3h,.ds-lt-padding-top3h,.ds-lt-padding-top-3h {padding-top:3.5em!important}
.ds-padding-bottom3h,.ds-padding-bottom-3h,.ds-ct-padding-bottom3h,.ds-ct-padding-bottom-3h,.ds-lt-padding-bottom3h,.ds-lt-padding-bottom-3h {padding-bottom:3.5em!important}
.ds-padding-left3h,.ds-padding-left-3h,.ds-ct-padding-left3h,.ds-ct-padding-left-3h,.ds-lt-padding-left3h,.ds-lt-padding-left-3h {padding-left:3.5em!important}
.ds-padding-right3h,.ds-padding-right-3h,.ds-ct-padding-right3h,.ds-ct-padding-right-3h,.ds-lt-padding-right3h,.ds-lt-padding-right-3h {padding-right:3.5em!important}
.ds-padding-top4,.ds-padding-top-4,.ds-ct-padding-top4,.ds-ct-padding-top-4,.ds-lt-padding-top4,.ds-lt-padding-top-4 {padding-top:4em!important}
.ds-padding-bottom4,.ds-padding-bottom-4,.ds-ct-padding-bottom4,.ds-ct-padding-bottom-4,.ds-lt-padding-bottom4,.ds-lt-padding-bottom-4 {padding-bottom:4em!important}
.ds-padding-left4,.ds-padding-left-4,.ds-ct-padding-left4,.ds-ct-padding-left-4,.ds-lt-padding-left4,.ds-lt-padding-left-4 {padding-left:4em!important}
.ds-padding-right4,.ds-padding-right-4,.ds-ct-padding-right4,.ds-ct-padding-right-4,.ds-lt-padding-right4,.ds-lt-padding-right-4 {padding-right:4em!important}
.ds-padding-top4h,.ds-padding-top-4h,.ds-ct-padding-top4h,.ds-ct-padding-top-4h,.ds-lt-padding-top4h,.ds-lt-padding-top-4h {padding-top:4.5em!important}
.ds-padding-bottom4h,.ds-padding-bottom-4h,.ds-ct-padding-bottom4h,.ds-ct-padding-bottom-4h,.ds-lt-padding-bottom4h,.ds-lt-padding-bottom-4h {padding-bottom:4.5em!important}
.ds-padding-left4h,.ds-padding-left-4h,.ds-ct-padding-left4h,.ds-ct-padding-left-4h,.ds-lt-padding-left4h,.ds-lt-padding-left-4h {padding-left:4.5em!important}
.ds-padding-right4h,.ds-padding-right-4h,.ds-ct-padding-right4h,.ds-ct-padding-right-4h,.ds-lt-padding-right4h,.ds-lt-padding-right-4h {padding-right:4.5em!important}
.ds-padding-top5,.ds-padding-top-5,.ds-ct-padding-top5,.ds-ct-padding-top-5,.ds-lt-padding-top5,.ds-lt-padding-top-5 {padding-top:5em!important}
.ds-padding-bottom5,.ds-padding-bottom-5,.ds-ct-padding-bottom5,.ds-ct-padding-bottom-5,.ds-lt-padding-bottom5,.ds-lt-padding-bottom-5 {padding-bottom:5em!important}
.ds-padding-left5,.ds-padding-left-5,.ds-ct-padding-left5,.ds-ct-padding-left-5,.ds-lt-padding-left5,.ds-lt-padding-left-5 {padding-left:5em!important}
.ds-padding-right5,.ds-padding-right-5,.ds-ct-padding-right5,.ds-ct-padding-right-5,.ds-lt-padding-right5,.ds-lt-padding-right-5 {padding-right:5em!important}
.ds-padding-top5h,.ds-padding-top-5h,.ds-ct-padding-top5h,.ds-ct-padding-top-5h,.ds-lt-padding-top5h,.ds-lt-padding-top-5h {padding-top:5.5em!important}
.ds-padding-bottom5h,.ds-padding-bottom-5h,.ds-ct-padding-bottom5h,.ds-ct-padding-bottom-5h,.ds-lt-padding-bottom5h,.ds-lt-padding-bottom-5h {padding-bottom:5.5em!important}
.ds-padding-left5h,.ds-padding-left-5h,.ds-ct-padding-left5h,.ds-ct-padding-left-5h,.ds-lt-padding-left5h,.ds-lt-padding-left-5h {padding-left:5.5em!important}
.ds-padding-right5h,.ds-padding-right-5h,.ds-ct-padding-right5h,.ds-ct-padding-right-5h,.ds-lt-padding-right5h,.ds-lt-padding-right-5h {padding-right:5.5em!important}

.ds-video-bg-container {position:relative; overflow:hidden;}
.ds-video-bg-content {z-index:1;}
.ds-video-bg {
  z-index:-1;
  background-size:cover; background-position:center center; background-repeat:no-repeat;
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
.ds-video-bg iframe {
  top: 50%; left: 50%; transform: translate(-50%, -50%);
  position:absolute; pointer-events: none; border:none;
  width: 100vw; 
  height: 56.25vw;
  min-height: 100vh; 
  min-width: 177.77vh;
}


@supports (width: 100cqw) {
  .ds-video-bg {
    container-type: size;
  }
  
  .ds-video-bg iframe {
    width: 100cqw;
    height: 56.25cqw;
    min-height: 100cqh;
    min-width: 177.77cqh;
	
  }
}

#ds-index-menu {display:flex; justify-content:center; position:fixed; width:100%; z-index:2;}
#ds-index-menu>div {max-width:640px; flex:auto; margin:1em auto; box-sizing:border-box; background:#004A73CC; border-radius:1em; padding:0.3em 1em;}
#ds-index-menu .ds-menu-sublist2[data-item_count="0"] {display:none;}
#ds-index-menu .ds-menu ul {justify-content:space-evenly;}
#ds-index-menu .ds-menu ul>li .ds-menu-list-item>a {}

#ds-lt-mainmenu .ds-menu ul>li .ds-menu-list-item>a,
#ds-index-menu .ds-menu ul>li .ds-menu-list-item>a {background-position:center center; background-repeat:no-repeat;}

#ds-index-menu .ds-menu ul>li .ds-menu-list-item>a {width:4em; height:4em; background-size:80% auto; }

#ds-lt-mainmenu .ds-menu ul>li .ds-menu-list-item>a:hover,
#ds-index-menu .ds-menu ul>li .ds-menu-list-item>a:hover {transform:scale(1.1)}
#ds-lt-mainmenu .ds-menu ul>li .ds-menu-list-item>a>div,
#ds-index-menu .ds-menu ul>li .ds-menu-list-item>a>div {display:none}
#ds-index-menu .ds-menu ul>li:nth-of-type(1) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(1) .ds-menu-list-item>a {background-image:url('../layout/img/icon001.webp');}
#ds-index-menu .ds-menu ul>li:nth-of-type(2) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(2) .ds-menu-list-item>a {background-image:url('../layout/img/icon002.webp');}
#ds-index-menu .ds-menu ul>li:nth-of-type(3) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(3) .ds-menu-list-item>a {background-image:url('../layout/img/icon003.webp');}
#ds-index-menu .ds-menu ul>li:nth-of-type(4) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(4) .ds-menu-list-item>a {background-image:url('../layout/img/icon004.webp');}
#ds-index-menu .ds-menu ul>li:nth-of-type(5) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(5) .ds-menu-list-item>a {background-image:url('../layout/img/icon005.webp');}
#ds-index-menu .ds-menu ul>li:nth-of-type(6) .ds-menu-list-item>a,
#ds-lt-mainmenu .ds-menu ul>li:nth-of-type(6) .ds-menu-list-item>a {background-image:url('../layout/img/icon006.webp');}


#xet_board {padding-top:5%;}
#xet_board .xet_webzine .list .cover-subject .subject {font-size:1.8em; font-family: "Aritaburi", serif;}
#xet_board .gallery_lightbox {font-size:1em;}

/* .ds-body-mid-videos .ds-video-js-player {display:none;} */

#ds-video-sub {display:flex; justify-content:space-between;}
#ds-video-sub>div {flex:0 0 33%;}
#ds-video-sub .ds-ct-video>div {width:100%; padding-bottom:56.25%;}
@media all and (max-width:768px) { /* MOBILE */
	#ds-video-sub {flex-wrap:wrap;}
	#ds-video-sub>div {flex:0 0 49%;}
}
#ds-lt-footer-info>div>div {padding-top:5%; padding-bottom:5%;}